# Parent Simulation

## Initial Conditions

First we constructed a parent simulation of sufficient size to include thousands of Milky Way sized systems but also of sufficient resolution to construct good Lagrangian volumes. We decided on \~10,000 particles per Milky Way-sized host and a 100 Mpc/h volume. Our `level_max=10` , which means our parent simulation’s effective resolution is (2^10)^3 = 1024^3, i.e. a parent particle mass,

$$
m\_p = 8.72 \times 10^7 M\_\odot
$$

```
# parentics.conf
[setup]
boxlength               = 100
zstart                  = 127
levelmin                = 10
levelmin_TF             = 10
levelmax                = 10
padding                 = 8
overlap                 = 4
ref_center              = 0.5, 0.5, 0.5
ref_extent              = 0.2, 0.2, 0.2
align_top               = yes
baryons                 = no
use_2LPT                = no
use_LLA                 = no
periodic_TF             = yes

[cosmology]
Omega_m                 = 0.3175
Omega_L                 = 0.6825
Omega_b                 = 0.049
H0                      = 67.11
sigma_8                 = 0.8344
nspec                   = 0.9624
transfer                = eisenstein

[random]
seed[10]                = 34567

[output]
format                  = gadget2
filename                = ./ics
gadget_num_files        = 128

[poisson]
fft_fine                = yes
accuracy                = 1e-5
pre_smooth              = 3
post_smooth             = 3
smoother                = gs
laplace_order           = 6
grad_order              = 6
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.caterpillarproject.org/technical/parent-simulation.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
